
create table lng_cos (cos_en varchar(100), cos_al varchar(100));

insert into lng_cos (cos_en, cos_al) values ('Test Prepaid CoS', 'Test - Programi me Karte te Parapaguar');
insert into lng_cos (cos_en, cos_al) values ('EM Prepaid Class of Service', 'Programi me Karte te Parapaguar');
insert into lng_cos (cos_en, cos_al) values ('EM Employees', 'Eagle Mobile - Programi per Punonjesit');
insert into lng_cos (cos_en, cos_al) values ('EM Prepaid - GPRS - Class of Service', 'EDGE - Programi me Karte te Parapaguar');
insert into lng_cos (cos_en, cos_al) values ('Makrotel Prepaid Class of Service', 'Makrotel - Programi me Karte te Parapaguar');
insert into lng_cos (cos_en, cos_al) values ('Roaming Prepaid CoS', 'Roaming - Programi me Karte te Parapaguar');
insert into lng_cos (cos_en, cos_al) values ('Roaming Postpaid CoS', 'Roaming - Programi me Kontrate ');
insert into lng_cos (cos_en, cos_al) values ('Huawei-Partners Postpaid CoS', 'Huawei-Bashkepunetore - Programi me Kontrate ');
insert into lng_cos (cos_en, cos_al) values ('Partners Prepaid CoS', 'Bashkepunetore - Programi me Karte te Parapaguar');
insert into lng_cos (cos_en, cos_al) values ('EM BP Postpaid CoS', 'Proring pa Limit - Programi me Kontrate');
insert into lng_cos (cos_en, cos_al) values ('EM Business Unlimited Family Prepaid CoS', '');
insert into lng_cos (cos_en, cos_al) values ('EM BP 60 Min Postpaid CoS', 'Proring 60 - Programi me Kontrate ');
insert into lng_cos (cos_en, cos_al) values ('EM BP 30 Min Postpaid CoS', 'Proring 30 - Programi me Kontrate');
insert into lng_cos (cos_en, cos_al) values ('Tap out', '');
insert into lng_cos (cos_en, cos_al) values ('Tap in', '');
insert into lng_cos (cos_en, cos_al) values ('EM BP 600 Min Postpaid CoS', 'Proring 600 - Programi me Kontrate ');
insert into lng_cos (cos_en, cos_al) values ('EM BP 30 Prepaid CoS', 'Proring 30 - Programi me Karte te Parapaguar');
insert into lng_cos (cos_en, cos_al) values ('EM BP 60 Prepaid CoS', 'Proring 60 - Programi me Karte te Parapaguar');
insert into lng_cos (cos_en, cos_al) values ('EM BP 600 Prepaid CoS', 'Proring 600 - Programi me Karte te Parapaguar');
insert into lng_cos (cos_en, cos_al) values ('EM VIP Postpaid CoS', 'VIP - Programi me Kontrate ');
insert into lng_cos (cos_en, cos_al) values ('EM BP 30 Prepaid Dropped CoS', '');
insert into lng_cos (cos_en, cos_al) values ('EM BP 60 Prepaid Dropped CoS', '');
insert into lng_cos (cos_en, cos_al) values ('EM BP 600 Prepaid Dropped CoS', '');
insert into lng_cos (cos_en, cos_al) values ('Only EDGE Prepaid Class of Service', 'EDGE - Programi me Karte te Parapaguar');
insert into lng_cos (cos_en, cos_al) values ('Dealer', '');
insert into lng_cos (cos_en, cos_al) values ('Cos for free SMS', '');
insert into lng_cos (cos_en, cos_al) values ('Only Edge Postpaid CoS', 'EDGE - Programi me Kontrate ');
insert into lng_cos (cos_en, cos_al) values ('Riniring CoS', 'Riniring');
insert into lng_cos (cos_en, cos_al) values ('Riniring Dropped CoS', '');
insert into lng_cos (cos_en, cos_al) values ('Prisoner Dir 300 Prepaid CoS', 'Burgjet 300 - Programi me Karte te Parapaguar');
insert into lng_cos (cos_en, cos_al) values ('Prisoner Dir 300 Prepaid Dropped CoS', '');
insert into lng_cos (cos_en, cos_al) values ('Prisoner Dir 300 Postpaid CoS', 'Burgjet 300 - Programi me Kontrate');
insert into lng_cos (cos_en, cos_al) values ('Prisoner Dir Unlimited Postpaid CoS', 'Burgjet Pa Limit - Programi me Kontrate');
insert into lng_cos (cos_en, cos_al) values ('EM Free Proring Prepaid', '');
insert into lng_cos (cos_en, cos_al) values ('Akep 60 Prepaid TP', 'AKEP 60 - Programi me Karte te Parapaguar');
insert into lng_cos (cos_en, cos_al) values ('Akep Unlimited Postpaid', 'AKEP pa Limit - Programi me Kontrate');
insert into lng_cos (cos_en, cos_al) values ('Akep 60 Postpaid', 'AKEP 60 - Programi me Kontrate');
insert into lng_cos (cos_en, cos_al) values ('Dealer Shops Prepaid', '');
insert into lng_cos (cos_en, cos_al) values ('Test Cos 1', '');
insert into lng_cos (cos_en, cos_al) values ('ANTA Postpaid CoS', 'ANTA - Programi me Kontrate');
